Delete a FragmentContent
delete
/fscmRestApi/resources/11.13.18.05/applicationFormDefinitions/{applicationFormDefinitionsUniqID}/child/formFragments/{FormFragmentId}/enclosure/FragmentContent
Delete a FragmentContent
Request
Path Parameters
-
FormFragmentId(required): integer(int64)
The value of this parameter could be a hash of the key that is used to uniquely identify the resource item. The client should not generate the hash key value. Instead, the client should query on the collection resource with a filter to navigate to a specific resource item. For example: products?q=InventoryItemId=
-
applicationFormDefinitionsUniqID(required): string
This is the hash key of the attributes which make up the composite key for the Application Form Definitions resource and used to uniquely identify an instance of Application Form Definitions. The client should not generate the hash key value. Instead, the client should query on the Application Form Definitions collection resource in order to navigate to a specific instance of Application Form Definitions to get the hash key.
There's no request body for this operation.
Back to TopResponse
Default Response
No Content. This task does not return elements in the response body.